# translation of kmilo_generic.po to Serbian
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2004.
# Chusslove Illich <caslav.ilic@gmx.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilo_generic\n"
"POT-Creation-Date: 2004-10-26 01:18+0200\n"
"PO-Revision-Date: 2005-03-18 14:59+0100\n"
"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: generic_monitor.cpp:103 generic_monitor.cpp:189
msgid "Starting KMix..."
msgstr "Pokrećem KMix..."

#: generic_monitor.cpp:121 generic_monitor.cpp:211
msgid "It seems that KMix is not running."
msgstr "Izgleda da KMix nije pokrenut."

#: generic_monitor.cpp:162
msgid "Volume"
msgstr "Jačina"

#: generic_monitor.cpp:231
msgid "Mute on"
msgstr "Utišaj"

#: generic_monitor.cpp:234
msgid "Mute off"
msgstr "Vrati zvuk"
